Subject: Re: bug#76640: Request for merging games-updates branch

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 08 May 2025 15:51:51 +0900

Hi,

Greg Hogan <[email-masked]> writes:

[...]

> I wholeheartedly agree. Would having a games-team specification on CI
> serve a similar purpose? That cluster seems more able to keep up (and
> currently mostly idle).

That could be useful I guess!  Steve, let me know if you'd like a TLS
client certificate that would allow you to use the admin features of the
Berlin Cuirass instance.

-- 
Thanks,
Maxim